2021-11-27 04:54 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002881FSSCPgraphicspublic2021-01-09 16:09
ReporterBlack Wolf 
Assigned To 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version21.0.0 
Summary0002881: Rendering of -trans textures over animated textures seems to fail
DescriptionMore or less as stated - see the screenshot for a look of how it works. Encountered with fs2_open_3_6_19-20130531_r9686. Cas provide testing assets if required.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0015116

Black Wolf (reporter)

The E insisted I make the testing assets available. Mediafire was playing funny buggers yesterday, but here's the link:

http://www.mediafire.com/download/qh40up6exqcdw5p/Bugstuff.7z

~0017069

MjnMixael (manager)

Tested with the assets supplied. This is no longer an issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-06-02 04:00 Black Wolf New Issue
2013-06-02 04:00 Black Wolf File Added: screen0451.jpg
2013-06-03 00:55 Black Wolf Note Added: 0015116
2021-01-09 16:09 MjnMixael Status new => closed
2021-01-09 16:09 MjnMixael Resolution open => fixed
2021-01-09 16:09 MjnMixael Fixed in Version => 21.0.0
2021-01-09 16:09 MjnMixael Note Added: 0017069
+Issue History